Jupiter - Zadanie #1891

Zadanie # 1885 (Nowy): uwagi ze spotkania

ukryé wybor typu i jezyka nazwy dla okreslonych pozioméw
2017-12-13 10:05 - Lukasz Waskiewicz

Status: Zamkniety Start date: 2017-12-13
Priority: Normalny Due date:

Assignee: tukasz Waskiewicz % Done: 100%

Category: backend Estimated time: 0.00 hour

Target version: 0.3

Developer: Jarostaw Babel Tester: tukasz Waskiewicz
Description

Ul: dla roku volumenu i numery nie potrzebna jest edycja typu i jezyku
backend: zamienic¢ jezyki undefined na NoLinguisticContent w tych przypadkach

Associated revisions

Revision 2cc761d0 - 2018-01-10 09:58 - Jarostaw Babel

refs #1891 Dla rocznika, volumenu, numeru jezyk nazwy undetermined lub null ustaw na NoLinguisticContent

Revision ce2d2aba - 2018-01-11 10:45 - Jarostaw Babel

refs #1891 Ukrywanie jezyka i typu dla rocznika, volumenu, numeru

Revision d58d8533 - 2018-01-12 11:01 - Jarostaw Babel

refs #1891 fix Ukrywanie jezyka i typu dla rocznika, volumenu, numeru

Revision 929b703d - 2018-01-23 15:02 - Jarostaw Babel

refs #1891 Ukrywanie jezyka i typu dla rocznika, volumenu, numeru - refaktoryzacja, poprawka problemu z dodawaniem nowych zasobéw

Revision a5ef8a08 - 2018-02-14 12:24 - Jarostaw Babel

refs #1891 Ukrywanie jezyka i typu dla rocznika, volumenu, numeru - fix

History

#1 - 2017-12-13 10:11 - Lukasz Waskiewicz
- Parent task set to #1885

#2 - 2017-12-13 14:34 - Michat Komar
- Category set to backend

- Target version set to 0.3

- Developer Michat Komar added

- Tester tukasz Waskiewicz added
#3 - 2017-12-27 09:54 - Lukasz Waskiewicz
- Assignee changed from Michat Komar to Jarostaw Babel

- Developer Jarostaw Babel added

backend najlepiej pewnie bedzie zrobi¢ w YElementConverter

#4 - 2018-01-09 15:57 - Jarostaw Babel
- Status changed from Nowy to W toku

#5 - 2018-01-11 10:49 - Jarostaw Babel

- Status changed from W toku to Testowanie

- Assignee changed from Jarostaw Babel to tukasz Waskiewicz
- % Done changed from 0 to 100

- Developer deleted (Michat Komar)

#6 - 2018-01-19 09:00 - Lukasz Waskiewicz

- Status changed from Testowanie to Zamkniety

#7 - 2018-01-19 10:28 - Lukasz Waskiewicz

- Status changed from Zamkniety to Odpowiedz

- Assignee changed from tukasz Waskiewicz to Jarostaw Babel
#8 - 2018-01-19 10:29 - Lukasz Waskiewicz

nie da sie doda¢ nowego rocznika/ wolumenu

#9 - 2018-01-23 15:03 - Jarostaw Babel

- Status changed from Odpowiedz to Testowanie
- Assignee changed from Jarostaw Babel to tukasz Waskiewicz

Poprawione i zrefaktoryzowane. Obok konfiguraciji fieldsVisibility dodatem fieldsParams. Dzieki temu mozna sparametryzowac¢ pojedyncze kontrolki i

walidacje w formularzu, ktére inaczej byly "abstrakcyjne" i nic nie wiedziaty o kontekscie, w ktérym sg wyswietlane.

#10 - 2018-01-26 08:19 - Lukasz Waskiewicz

- Status changed from Testowanie to Rozwigzany

OK, dziata

#11 - 2018-01-26 08:19 - Lukasz Waskiewicz

- Status changed from Rozwigzany to Zamkniety
